<?xml version="1.0" encoding="UTF-8"?>
<gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:geonet="http://www.fao.org/geonetwork" xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20060504/gmd/gmd.xsd">
    <gmd:fileIdentifier>
        <gco:CharacterString>FR-200052264-A0131-0000</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
        <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="fre">fre</gmd:LanguageCode>
    </gmd:language>
    <gmd:characterSet>
        <gmd:MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
    </gmd:characterSet>
    <gmd:hierarchyLevel>
        <gmd:MD_ScopeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:contact>
        <gmd:CI_ResponsibleParty>
            <gmd:individualName>
                <gco:CharacterString>Service Géomatique et Connaissance</gco:CharacterString>
            </gmd:individualName>
            <gmd:organisationName>
                <gco:CharacterString>Région Grand Est</gco:CharacterString>
            </gmd:organisationName>
            <gmd:contactInfo>
                <gmd:CI_Contact>
                    <gmd:address>
                        <gmd:CI_Address>
                            <gmd:deliveryPoint>
                                <gco:CharacterString>1, place Adrien Zeller</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
                                <gco:CharacterString>STRASBOURG</gco:CharacterString>
                            </gmd:city>
                            <gmd:postalCode>
                                <gco:CharacterString>67000</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>mvd@grandest.fr</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                    <gmd:contactInstructions>
                        <gmx:FileName src="https://www.datagrandest.fr/metadata/geograndest/logos/Logo_RegionGrandEst.jpg">Logo</gmx:FileName>
                    </gmd:contactInstructions>
                </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
                <gmd:CI_RoleCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
            </gmd:role>
        </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
        <gco:Date>2023-01-09T10:51:44.748Z</gco:Date>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
        <gco:CharacterString>ISO 19115/19139</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
        <gco:CharacterString>Cor 1:2006</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:referenceSystemInfo>
        <gmd:MD_ReferenceSystem>
            <gmd:referenceSystemIdentifier>
                <gmd:RS_Identifier>
                    <gmd:code>
                        <gco:CharacterString>RGF93 – Lambert 93 (EPSG:2154)</gco:CharacterString>
                    </gmd:code>
                    <gmd:codeSpace>
                        <gco:CharacterString>EPSG</gco:CharacterString>
                    </gmd:codeSpace>
                </gmd:RS_Identifier>
            </gmd:referenceSystemIdentifier>
        </gmd:MD_ReferenceSystem>
    </gmd:referenceSystemInfo>
    <gmd:identificationInfo>
        <gmd:MD_DataIdentification>
            <gmd:citation>
                <gmd:CI_Citation>
                    <gmd:title>
                        <gco:CharacterString>DONNEE : Orthophotographie 2014/2016 haute résolution RVB (20cm) sur le Grand Est</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>2014-04-21</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">creation</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="edition">edition</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>2020-08-21</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:identifier>
                        <gmd:MD_Identifier>
                            <gmd:code>
                                <gco:CharacterString>FR-200052264-A0131-0000</gco:CharacterString>
                            </gmd:code>
                        </gmd:MD_Identifier>
                    </gmd:identifier>
                </gmd:CI_Citation>
            </gmd:citation>
            <gmd:abstract>
                <gco:CharacterString>Agrégat des dernières orthophotographies RVB haute résolution réalisées sur le Grand Est à partir des prises de vues aériennes (PVA) faites par l'IGN.
Les détails des prises de vue se trouvent dans la fiche de chaque orthophotographie départementale.
Les images sources des PVA ont été rectifiées géométriquement et égalisées radiométriquement par l'IGN.
Sur l'ensemble de la Région, et pour chaque bloc réalisé sur le territoire, un "tampon" de 500m en zone interdépartemental et de 1000m en zone internationale a été respecté.
La production du millésime ORTHO HR dont fait partie cette donnée, s'intègre au sein des services socles de l’IDG GéoGrandEst et est prise en charge par l’État et la Région. Elle est co-produite en partenariat avec l'IGN. Le produit est également cofinancé par l’Union européenne. L’Europe s’engage en Grand Est avec le Fonds européen de développement régional.
Les images sont consultables par flux (WMS, WMTS, ...) Le téléchargement des images peut être réalisé sur le serveur http:\\odgeo.grandest.fr, voir Guide de téléchargement dans les ressources associées.</gco:CharacterString>
            </gmd:abstract>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:individualName>
                        <gco:CharacterString>Service Géomatique et Connaissance - GéoGrandEst</gco:CharacterString>
                    </gmd:individualName>
                    <gmd:organisationName>
                        <gco:CharacterString>Région Grand Est</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                        <gco:CharacterString>1, place Adrien Zeller</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                        <gco:CharacterString>STRASBOURG</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:postalCode>
                                        <gco:CharacterString>67000</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:electronicMailAddress>
                                        <gco:CharacterString>contact@datagrandest.fr</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                    <gmd:electronicMailAddress>
                                        <gco:CharacterString>mvd@grandest.fr</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:contactInstructions>
                                <gmx:FileName gmd:src="https://www.datagrandest.fr/metadata/geograndest/logos/Logo_RegionGrandEst.jpg" src="https://www.datagrandest.fr/metadata/geograndest/logos/Logo_RegionGrandEst.jpg">Logo de la Région Grand Est</gmx:FileName>
                            </gmd:contactInstructions>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:role>
                        <gmd:CI_RoleCode codeListValue="pointOfContact" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode">pointOfContact</gmd:CI_RoleCode>
                    </gmd:role>
                    <gmd:organisationName>
                        <gco:CharacterString>IGN</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                        <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:deliveryPoint>
                                        <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:postalCode>
                                        <gco:CharacterString>94165</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:city>
                                        <gco:CharacterString>SAINT-MANDE Cedex</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:electronicMailAddress>
                                        <gco:CharacterString>sav.bd@ign.fr</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:contactInstructions>
                                <gmx:FileName gmd:src="https://www.datagrandest.fr/metadata/geograndest/logos/Logo_IGN.jpg" src="https://www.datagrandest.fr/metadata/geograndest/logos/Logo_IGN.jpg">Logo IGN</gmx:FileName>
                            </gmd:contactInstructions>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:role>
                        <gmd:CI_RoleCode codeListValue="pointOfContact" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode">pointOfContact</gmd:CI_RoleCode>
                    </gmd:role>
                    <gmd:organisationName>
                        <gco:CharacterString>Préfecture de région Grand Est</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                        <gco:CharacterString>5 Place de la République</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:postalCode>
                                        <gco:CharacterString>67073</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:city>
                                        <gco:CharacterString>Strasbourg</gco:CharacterString>
                                    </gmd:city>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:contactInstructions>
                                <gmx:FileName gmd:src="https://www.datagrandest.fr/metadata/geograndest/logos/logo_BM_REG-Grand-Est.png" src="https://www.datagrandest.fr/metadata/geograndest/logos/logo_BM_REG-Grand-Est.png">Logo de l'Etat en région Grand Est</gmx:FileName>
                            </gmd:contactInstructions>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:role>
                        <gmd:CI_RoleCode codeListValue="pointOfContact" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_RoleCode">pointOfContact</gmd:CI_RoleCode>
                    </gmd:role>
                    <gmd:organisationName>
                        <gco:CharacterString>DREAL Grand Est</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                        <gco:CharacterString>2 Rue Augustin Fresnel</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:postalCode>
                                        <gco:CharacterString>57071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:city>
                                        <gco:CharacterString>Metz</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:electronicMailAddress>
                                        <gco:CharacterString>sig.dreal-lorraine@developpement-durable.gouv.fr</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:contactInstructions>
                                <gmx:FileName gmd:src="https://www.datagrandest.fr/metadata/geograndest/logos/logo_BM_REG-Grand-Est.png" src="https://www.datagrandest.fr/metadata/geograndest/logos/logo_BM_REG-Grand-Est.png">Logo de l'Etat en région Grand Est</gmx:FileName>
                            </gmd:contactInstructions>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:resourceMaintenance>
                <gmd:MD_MaintenanceInformation>
                    <gmd:maintenanceAndUpdateFrequency>
                        <gmd:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="irregular">irregular</gmd:MD_MaintenanceFrequencyCode>
                    </gmd:maintenanceAndUpdateFrequency>
                </gmd:MD_MaintenanceInformation>
            </gmd:resourceMaintenance>
            <gmd:graphicOverview>
                <gmd:MD_BrowseGraphic>
                    <gmd:fileName>
                        <gco:CharacterString>https://www.datagrandest.fr/metadata/geograndest/FR-200052264-A0131-0000/ortho2014_2016.png</gco:CharacterString>
                    </gmd:fileName>
                    <gmd:fileDescription>
                        <gco:CharacterString>Illustration</gco:CharacterString>
                    </gmd:fileDescription>
                    <gmd:fileType>
                        <gco:CharacterString>png</gco:CharacterString>
                    </gmd:fileType>
                </gmd:MD_BrowseGraphic>
            </gmd:graphicOverview>
            <gmd:resourceConstraints>
                <gmd:MD_SecurityConstraints>
                    <gmd:classification>
                        <gmd:MD_ClassificationCode codeListValue="unclassified" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_ClassificationCode">unclassified</gmd:MD_ClassificationCode>
                    </gmd:classification>
                </gmd:MD_SecurityConstraints>
            </gmd:resourceConstraints>
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:accessConstraints>
                        <gmd:MD_RestrictionCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:accessConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_RestrictionCode" codeListValue="license">license</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:useLimitation>
                        <gco:CharacterString>Licence Ouverte / Open License Etalab Version 2.0 (avril 2017)</gco:CharacterString>
                    </gmd:useLimitation>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:resourceConstraints>
                <gmd:MD_SecurityConstraints>
                    <gmd:classification>
                        <gmd:MD_ClassificationCode codeListValue="unclassified" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#MD_ClassificationCode">unclassified</gmd:MD_ClassificationCode>
                    </gmd:classification>
                </gmd:MD_SecurityConstraints>
            </gmd:resourceConstraints>
            <gmd:spatialRepresentationType>
                <gmd:MD_SpatialRepresentationTypeCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_SpatialRepresentationTypeCode" codeListValue="grid">grid</gmd:MD_SpatialRepresentationTypeCode>
            </gmd:spatialRepresentationType>
            <gmd:spatialResolution>
                <gmd:MD_Resolution>
                    <gmd:distance>
                        <gco:Distance gmd:uom="#m">0.5</gco:Distance>
                    </gmd:distance>
                    <gmd:equivalentScale>
                        <gmd:MD_RepresentativeFraction>
                            <gmd:denominator>
                                <gco:Integer>5000</gco:Integer>
                            </gmd:denominator>
                        </gmd:MD_RepresentativeFraction>
                    </gmd:equivalentScale>
                </gmd:MD_Resolution>
            </gmd:spatialResolution>
            <gmd:language>
                <gmd:LanguageCode codeListValue="fre" codeList="http://www.loc.gov/standards/iso639-2/">fre</gmd:LanguageCode>
            </gmd:language>
            <gmd:characterSet>
                <gmd:MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
            </gmd:characterSet>
            <gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>imageryBaseMapsEarthCover</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:extent>
                <gmd:EX_Extent>
                    <gmd:temporalElement>
                        <gmd:EX_TemporalExtent>
                            <gmd:extent>
                                <gml:TimePeriod>
                                    <gml:beginPosition>2014-01-11</gml:beginPosition>
                                    <gml:endPosition>2016-12-31</gml:endPosition>
                                </gml:TimePeriod>
                            </gmd:extent>
                        </gmd:EX_TemporalExtent>
                    </gmd:temporalElement>
                </gmd:EX_Extent>
            </gmd:extent>
            <gmd:extent>
                <gmd:EX_Extent>
                    <gmd:description>
                        <gco:CharacterString>GRAND EST</gco:CharacterString>
                    </gmd:description>
                    <gmd:temporalElement>
                        <gmd:EX_TemporalExtent>
                            <gmd:extent>
                                <gml:TimePeriod xsi:type="gml:TimePeriodType" gml:id="TemporalId_1"/>
                            </gmd:extent>
                        </gmd:EX_TemporalExtent>
                    </gmd:temporalElement>
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox>
                            <gmd:westBoundLongitude>
                                <gco:Decimal>3.38</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
                                <gco:Decimal>8.23</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
                                <gco:Decimal>47.42</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
                                <gco:Decimal>50.16</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                </gmd:EX_Extent>
            </gmd:extent>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>données ouvertes</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>photographies aériennes</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Orthophoto régionale</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Aube</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Ardennes</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Marne</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Haute-Marne</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Meurthe-et-Moselle</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Meuse</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Moselle</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Bas-Rhin</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Haut-Rhin</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>Vosges</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="theme" codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_KeywordTypeCode"/>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>IMAGERIE, RELIEF ET OCCUPATION DU SOL</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="Theme" codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_KeywordTypeCode">Theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>DataGrandEst - Thèmes open data, version 1.0 (dge-tod)</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2021-11-01</gco:Date>
                                    </gmd:date>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Ortho-imagerie</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeListValue="Theme"/>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>GEMET - INSPIRE themes, version 1.0</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date>2008-06-01</gco:Date>
                                    </gmd:date>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <!--<gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString></gco:CharacterString>
                    </gmd:keyword>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString></gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                        <gco:Date></gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                        <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue=""></gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>-->
        </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
        <gmd:MD_Distribution>
            <gmd:distributionFormat>
                <gmd:MD_Format>
                    <gmd:name>
                        <gco:CharacterString>Pyramide TIF</gco:CharacterString>
                    </gmd:name>
                    <gmd:specification>
                        <gco:CharacterString>pyramide d'images sur geoServer</gco:CharacterString>
                    </gmd:specification>
                </gmd:MD_Format>
            </gmd:distributionFormat>
            <gmd:transferOptions>
                <gmd:MD_DigitalTransferOptions>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:linkage>
                                <gmd:URL>https://www.etalab.gouv.fr/wp-content/uploads/2017/04/ETALAB-Licence-Ouverte-v2.0.pdf</gmd:URL>
                            </gmd:linkage>
                            <gmd:name>
                                <gco:CharacterString>Licence ouverte Etalab v2.0</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Licence Ouverte / Open license Etalab Version 2.0 (avril 2017)</gco:CharacterString>
                            </gmd:description>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:name>
                                <gco:CharacterString>ORTHO_2014_2016_GRAND_EST</gco:CharacterString>
                            </gmd:name>
                            <gmd:description>
                                <gco:CharacterString>Flux WMS de consultation ortho actuelle</gco:CharacterString>
                            </gmd:description>
                            <gmd:linkage>
                                <gmd:URL>https://www.datagrandest.fr/geoserver/geograndest/wms</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>OGC:WMS</gco:CharacterString>
                            </gmd:protocol>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:linkage>
                                <gmd:URL>https://github.com/cigalsace/documentation/tree/master/guide_telecharger_donnees_image_opendata</gmd:URL>
                            </gmd:linkage>
                            <gmd:protocol>
                                <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
                            </gmd:protocol>
                            <gmd:description>
                                <gco:CharacterString>Comment télécharger des données images sur la plateforme Open Data information géographique Grand Est ?</gco:CharacterString>
                            </gmd:description>
                            <gmd:name>
                                <gco:CharacterString>Guide de téléchargement</gco:CharacterString>
                            </gmd:name>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                </gmd:MD_DigitalTransferOptions>
            </gmd:transferOptions>
        </gmd:MD_Distribution>
    </gmd:distributionInfo>
    <gmd:dataQualityInfo>
        <gmd:DQ_DataQuality>
            <gmd:scope>
                <gmd:DQ_Scope>
                    <gmd:level>
                        <gmd:MD_ScopeCode codeListValue="dataset" codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/gmxCodelists.xml#MD_ScopeCode">dataset</gmd:MD_ScopeCode>
                    </gmd:level>
                </gmd:DQ_Scope>
            </gmd:scope>
            <gmd:report>
                <gmd:DQ_DomainConsistency>
                    <gmd:result>
                        <gmd:DQ_ConformanceResult>
                            <gmd:specification>
                                <gmd:CI_Citation>
                                    <gmd:date>
                                        <gmd:CI_Date>
                                            <gmd:dateType>
                                                <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resources/codelist/ML_gmxCodelists.xml#CI_DateTypeCode"/>
                                            </gmd:dateType>
                                        </gmd:CI_Date>
                                    </gmd:date>
                                </gmd:CI_Citation>
                            </gmd:specification>
                        </gmd:DQ_ConformanceResult>
                    </gmd:result>
                </gmd:DQ_DomainConsistency>
            </gmd:report>
            <gmd:lineage>
                <gmd:LI_Lineage>
                    <gmd:statement>
                        <gco:CharacterString>Voir fiche de l'orthophotographie du département</gco:CharacterString>
                    </gmd:statement>
                </gmd:LI_Lineage>
            </gmd:lineage>
        </gmd:DQ_DataQuality>
    </gmd:dataQualityInfo>
</gmd:MD_Metadata>